Subject: [regext] WGLC: https://datatracker.ietf.org/doc/draft-ietf-regext-epp-fees

From: "James Galvin" <[email-masked]>
Date: Fri, 26 Jan 2018 09:38:45 -0500

The document editors have indicated that the following document is ready 
for submission to the IESG to be considered for publication as a 
Proposed Standard:

Registry Fee Extension for the Extensible Provisioning Protocol (EPP)
https://datatracker.ietf.org/doc/draft-ietf-regext-epp-fees-09

Please indicate your support for the publication of this document.

If any working group member objects to the publication of this document 
please respond on the list by close of business everywhere, Friday, 9 
February 2018.  If there are no objections the document will be 
submitted to the IESG.

During the last call the chairs are looking for a document shepherd for 
this document.  If you are interested in being the document shepherd 
please let the chairs know.  The document editors cannot be the document 
shepherd.

If you’ve never been a document shepherd before don’t worry.  It’s 
a great way to understand the IETF process and your chairs would be 
delighted to help you through it.

Thanks,

Antoin and Jim
WG Co-Chairs

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Fri, 26 Jan 2018 15:15:08 +0000

> -----Original Message-----
> From: regext [mailto:[email-masked]] On Behalf Of James Galvin
> Sent: Friday, January 26, 2018 9:39 AM
> To: Registration Protocols Extensions <[email-masked]>
> Subject: [EXTERNAL] [regext] WGLC: https://datatracker.ietf.org/doc/draft-
> ietf-regext-epp-fees
>
> for submission to the IESG to be considered for publication as a Proposed
> Standard:
>

I support publication of this document. I have only one multi-faceted comment:

Section 8.1 includes instructions to IANA to register an XML namespace. This should be broken into two requests, with one used to register the namespace and a second request to register the Schema from Section 6.1. Section 6 of RFC 5732 is one example of the appropriate structure for the namespace and Schema registration requests.

Since this is a Standards Track proposal, the IESG should be used as the registrant contact for both registration requests in Sections 8.1 and 8.2.

Scott

---

From: Roger D Carney <[email-masked]>
Date: Fri, 26 Jan 2018 15:35:29 +0000

Thanks Scott, I will take a look at those sections

________________________________
From: regext <[email-masked]> on behalf of Hollenbeck, Scott <[email-masked]>
Sent: Friday, January 26, 2018 9:15 AM
To: [email-masked]'; [email-masked]'
Subject: Re: [regext] WGLC: https://datatracker.ietf.org/doc/draft-ietf-regext-epp-fees

Scott
_______________________________________________
regext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/regext